@import url(https://fonts.googleapis.com/css2?family=Roboto+Slab);
@import url(https://fonts.googleapis.com/css2?family=Roboto);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@charset "utf-8";
/* CSS Document */

body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
    font-size: 14px;
}
.et_pb_section {
    position: relative;
	margin:0px;
	padding:20px 0px;
}
.et_pb_row {
    position: relative;
    width: 80%;
    max-width: 1278px;
    margin: auto;
}
.et_pb_row::after {
display: block; 
visibility: hidden; 
clear: both;
width: 0;
height: 0;
line-height: 0;
content: ".";
}
.et_pb_column_1_2,
.et_pb_column_1_3,
.et_pb_column_2_3,
.et_pb_column_1_4,
.et_pb_column_2_4,
.et_pb_column_3_4,
.et_pb_column_2_5,
.et_pb_column_3_5 {
float:left;
	margin-right: 5.5%;
	display:block;
}
.et_pb_column_1_2 {
width: 47.25%;
}
.et_pb_column_2_3 {
    width: 64.833%;

}
.et_pb_column_1_3 {
    width: 29.666%;
}
.et_pb_column_1_4 {
    width: 20.875%;
}
.et_pb_column_2_5 {
    width: 37.5%;
}
.et_pb_column_3_5 {
    width: 57%;
}
.et_pb_column_1_6 {
    width: 16.666%;
	float:left;
	display:block
}
#last.et_pb_column_1_2,
#last.et_pb_column_1_3,
#last.et_pb_column_2_3,
#last.et_pb_column_1_4,
#last.et_pb_column_2_4,
#last.et_pb_column_3_4,
#last.et_pb_column_2_5,
#last.et_pb_column_3_5,
#last.et_pb_column_1_6 {
	margin-right: 0%;
}

img {
	max-width: 100%;
	height: auto;
}
h1, h4, p {
	margin-top: 0px;
	margin-bottom: 15px;
}
h1 {
	color: #FFFFFF;
    font-family: "Roboto Slab";
    font-size: 50px;
	line-height: 68px;
    font-weight: 700;
    font-style: normal;
}
h2 {
	font-family: "Roboto Slab";
    font-weight: 700;
    font-style: normal;
    color: #1d2124;
	line-height: 42px;
	font-size: 36px;
	margin-bottom: 30px;
}
h3 {
	font-family: "Roboto Slab";
    font-weight: 700;
    font-style: normal;
    color: #5f6166;
	font-size: 22px;
	line-height: 31px;
	margin: 0px;
}
h4 {
	color: #284e7b;
    font-weight: 700;
    font-style: normal;
	font-size: 18px;
}
p, li {
    font-family: "Roboto";
    font-size: 18px;
    color: #FFFFFF;
	line-height: 26px;
	color: #1d2124;
}
ul {
padding-inline-start: 20px;

}
#header {
	    padding: 17px 0px 12px;
}
#blue-banner {
    background: rgba(0, 46, 99, 0.77);
    background-image: url(img/bcb48d2a-digital-element-website-bg1_10000001hc0p900001u01o.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	padding: 20px 0px;
    height: 525px;
	text-align: center;
		display: flex;
	align-items: center;
}
#blue-banner::before {
   content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 46, 99, 0.77);
z-index: 0;
}
#blue-banner .et_pb_row {
	z-index: 1;
}

#blue-banner p {
	    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
	line-height: 32px;
	margin-bottom: 0px;
}
a.button {
	    display: inline-block;
    border: 2px solid #ffffff;
    color: #ffffff;
    padding: 7px 25px;
    border-radius: 5px;
    min-width: 140px;
    text-decoration: none;
	font-size: 18px;
    font-weight: bold;
    margin: 0px 18px;
}
a.button.orange {
	background: #f9972b;
	border-color: #f9972b;
}
#blue-banner a.button {
	margin-top: 80px;
}
#logos {
	text-align: center;
	padding: 30px 0px 0px;
	border-bottom: 1px solid #d1d6dc;
}
#logos .et_pb_row {
	padding: 0 0 20px;
}
#experience {
	padding: 50px 0 90px;
	text-align: center;
}
#experience p strong {
	font-size: 20px;
	line-height: 29px;
}
#grey {
	background: #f3f5f9;
	padding: 90px 0 65px;
}
#grey .et_pb_row {
	margin-bottom: 125px;
	display: flex;
	align-items: center;
}
#grey .et_pb_row.last-row {
	margin-bottom: 0px;
}
.float-left {
flex-direction: row-reverse;
}
.float-left .et_pb_column_1_2 {
	float:right;
	margin-right: 0;
	margin-left: 5.5%;
}
.float-left #last.et_pb_column_1_2 {
	margin-left: 0;
}
#quote {
	text-align: center;
	background: #284e7b;
	padding: 70px 0 45px;
}
#quote p {
	color: #ffffff;
	font-size: 22px;
	line-height: 34px; 
	max-width: 682px;
	display: block;
    margin: 0 auto 50px;
}
#applications {
	background: #ecf0f4;
	padding: 60px 0 40px;
}
#applications .et_pb_row {
	margin-bottom: 60px;
	display: flex
}
#applications .et_pb_column_1_1 {
	text-align: center;
	    width: 100%;
}
#applications h2 {
	margin-bottom: 15px;
}
#applications .et_pb_column_1_1  p {
	max-width: 910px;
	display: block;
	margin: 0px auto;
}
#applications .et_pb_column_1_3 {
	background: #ffffff;
	    border-radius: 10px;
	    padding: 2%;
    width: 22.666%;
	margin-right: 10%;
}
#applications #last.et_pb_column_1_3 {
	margin-right: 0%;
}
#fast {
	padding: 90px 0px;
}
#fast .et_pb_row {
	display: flex;
	align-items: center;
}
#details {
	background: #f3f5f9;
	padding: 90px 0px;
}
#form {
	background: #e2eefa;
border: 1px solid #7e9bb9;
border-radius: 7px;
	padding: 25px 25px 0px;
}
#form iframe form.form p label {
    text-align: left !important;
}
#about {
	padding: 90px 0px;
	border-bottom: solid 1px #f5f0f0;
}
#about .et_pb_row {
	max-width: 770px;
}
#footer {
	    padding: 25px 0px;
}
#footer p {
	font-size:16px;
	color: #aaaaaa;
	margin-bottom: 0px;
}
@media only screen and (max-width: 1023px) {
.et_pb_column_1_2,
.et_pb_column_1_3,
.et_pb_column_2_3,
.et_pb_column_1_4,
.et_pb_column_2_4,
.et_pb_column_3_4,
.et_pb_column_2_5,
.et_pb_column_3_5,
	#applications .et_pb_column_1_3{
width: 100% !important;
	margin-right: 0% !important;
}
h1 {
    font-size: 26px;
	line-height: 32px;
}
h2 {
	line-height: 20px;
	font-size: 20px;
}
h3 {
	font-size: 17px;
	line-height: 24px;
}
h4 {
	font-size: 15px;
}
p, li {
    font-size: 15px;
	line-height: 24px;
}
#blue-banner {

	}
#blue-banner p {
    font-size: 16px;
    line-height: 28px;
}
	#blue-banner a.button {
    margin-top: 20px;
}
	.et_pb_column_1_6 {
width: 40% !important;
	margin: 0 5% !important;
		min-height: 40px;
}
	#grey .et_pb_row,
	#applications .et_pb_row,
	#fast .et_pb_row {
		display: block !important;
	}
	#logos .et_pb_row {
		padding: 0px !important;
	}
	#applications .et_pb_row {
		margin-bottom: 0px !important;
	}
#logos h3,  #logos .et_pb_column_1_6, #applications .et_pb_column_1_1 p {
		margin-bottom: 30px !important;
	}
		#experience, #grey, #fast, #details {
    padding: 40px 0px;
}
	#experience .et_pb_column_1_3 {
		padding-top: 20px;
	}
#experience p strong {
    font-size: 16px;
    line-height: 24px;
}
	#grey {
		text-align: center;
	}
	#grey .et_pb_row {
    margin-bottom: 80px;
	}
	#grey img, #fast img {
		margin-top: 30px;
	}
	#quote {
		padding: 40px 0 0;
	}
	#quote p {
    font-size: 18px;
    line-height: 30px;
}
	#applications {
    padding: 40px 0 20px;
}
	#applications .et_pb_column_1_3 {
		margin-bottom: 40px;
	}
	#form {
		margin-top: 20px;
	}
}
@media only screen and (max-width: 600px) {
	#blue-banner {
		height: auto !important;
	    padding: 60px 0px;
	}
}